[Desktop Entry]
Name=Translucency
Name[af]=Deursigtigheid
Name[ar]=شبه شفاف
Name[be]=Празрыстасць
Name[be@latin]=Prazrystaść
Name[bg]=Прозрачност
Name[bn]=সমস্বচ্ছতা
Name[bn_IN]=সমস্বচ্ছতা
Name[br]=Treuzwel
Name[ca]=Translucidesa
Name[cs]=Průhlednost
Name[csb]=Transparentnosc
Name[da]=Gennemsigtighed
Name[de]=Transparenz
Name[el]=Διαφάνεια
Name[eo]=Diafaneco
Name[es]=Transparencia
Name[et]=Läbipaistvus
Name[eu]=Gardentasuna
Name[fi]=Läpikuultavuus
Name[fr]=Transparence
Name[fy]=Trochsichtichheid
Name[ga]=Tréshoilseacht
Name[gl]=Transparencia
Name[gu]=પારદર્શકતા
Name[he]=שקיפות
Name[hi]=अल्पपारदर्शिता
Name[hr]=Prozirnost
Name[hu]=Áttetszőség
Name[is]=Hálfgegnsæi
Name[it]=Semitrasparenza
Name[ja]=半透明
Name[ka]=ნახევრადგამჭირვალეობა
Name[kk]=Мөлдірлік
Name[km]=ភាព​ល្អក់
Name[kn]=ಪಾರದೀಪಕತೆ (ಟ್ರಾನ್ಸಲುಸೆಂಸಿ)
Name[ko]=반투명
Name[lt]=Permatomumas
Name[lv]=Caurspīdīgums
Name[mk]=Провидност
Name[ml]=സുതാര്യം
Name[nb]=Gjennomskinnelighet
Name[nds]=Dörschienen
Name[ne]=पारभासकता
Name[nl]=Transparatie
Name[nn]=Gjennomsikt
Name[pa]=ਬਲੌਰੀ (ਟਰੈਨਜ਼ਲੂਸਨਟ)
Name[pl]=Przezroczystość
Name[pt]=Translucidez
Name[pt_BR]=Transparência
Name[ro]=Transluciditate
Name[ru]=Полупрозрачность
Name[se]=Čađačuovgi
Name[sk]=Priesvitnosť
Name[sl]=Prosojnost
Name[sr]=Прозирност
Name[sr@latin]=Prozirnost
Name[sv]=Genomskinlighet
Name[ta]=ஒளிகசிவு
Name[te]=ట్రాన్‍స్‌లుసెన్సీ
Name[th]=ความโปร่งแสง
Name[tr]=Şeffaflık
Name[uk]=Прозорість
Name[uz]=Shaffoflik
Name[uz@cyrillic]=Шаффофлик
Name[vi]=Trong mờ
Name[wa]=Transparince
Name[x-test]=xxTranslucencyxx
Name[zh_CN]=半透明
Name[zh_TW]=半透明
Icon=preferences-system-windows-effect-maketransparent
Comment=Make windows translucent under different conditions
Comment[ar]=تجعل النوافذ شبه شفافة في شروط مختلفة
Comment[be@latin]=Robić vokny prazrystymi dla peŭnych umovaŭ
Comment[bg]=Прозрачност на прозорците при определени условия
Comment[ca]=Torna translúcides les finestres en diverses condicions
Comment[da]=Gør vinduer gennemsigtige under forskellige omstændigheder
Comment[de]=Lässt Fenster unter festgelegten Bedingungen durchscheinen.
Comment[el]=Εμφάνιση ημιδιαφανών παραθύρων σε διάφορες περιπτώσεις
Comment[es]=Hace la ventana translúcida en distintas condiciones
Comment[et]=Akende muutmine läbipaistvaks teatavatel tingimustel
Comment[fr]=Affiche des fenêtres translucides en fonction de diverses conditions
Comment[gl]=Fai translúcidas as fiestras en diferentes casos
Comment[gu]=જુદી જુદી સ્થિતિઓમાં વિન્ડોસને પારદર્શક બનાવે છે
Comment[he]=הפוך חלונות לשקופים תחת תנאים שונים
Comment[hi]=विभिन्न परिस्थितियों में विंडो को अल्पपारदर्शी करें
Comment[is]=Gerir glugga hálfgegnsæa við ýmis tilefni
Comment[it]=Rendi le finestre traslucide in particolari condizioni
Comment[ja]=さまざまな状況でウィンドウを半透明にします
Comment[kk]=Түрлі жағдайда терезелерді мөлдір қылады
Comment[km]=ធ្វើ​ឲ្យ​បង្អួច​ថ្លា​ក្រោមលក្ខខណ្ឌ​ផ្សេងៗ​គ្នា
Comment[kn]=ವಿವಿಧ ಪರಿಸ್ಥಿತಿಗಳಲ್ಲಿ ಕಿಟಕಿಗಳನ್ನು ಅರೆಪಾರದರ್ಶಕಗೊಳಿಸು (ಟ್ರಾನ್ಸ್ಲೂಸೆಂಟ್)
Comment[ko]=다른 조건 하에서 창을 투명하게 만듭니다
Comment[lv]=Noteiktos apstākļos padara logus caurspīdīgus
Comment[ml]=ജാലകങ്ങള്‍ പ്രത്യേക സാഹചര്യങ്ങളില്‍ അര്‍ദ്ധ-സുതാര്യമാക്കുന്നു
Comment[nb]=Gjør vinduer gjennomskinnelige under forskjellige forhold
Comment[nds]=Finstern bi verscheden Bedingen dörschienen maken
Comment[nl]=Maakt vensters doorschijnend onder andere condities
Comment[pa]=ਵੱਖ ਵੱਖ ਹਾਲਤਾਂ ਵਿੱਚ ਵਿੰਡੋਜ਼ ਬਲੌਰੀ ਬਣਾਓ
Comment[pl]=Efekt przezroczystości okien występujący pod różnymi warunkami
Comment[pt]=Torna as janelas translúcidas sob determinadas condições
Comment[pt_BR]=Torna as janelas translúcidas sob determinadas condições
Comment[ro]=Face ferestrele translucide în diferite condiții
Comment[sk]=Urobí okná priesvitné za určitých okolností
Comment[sl]=Pod različnimi pogoji postanejo okna prosojna
Comment[sv]=Gör fönster halvgenomskinliga enligt olika villkor
Comment[th]=ทำให้หน้าต่างดูโปร่งแสงภายใต้เงื่อนไขที่แตกต่างกัน
Comment[tr]=Farklı durumlarda pencereleri şeffaflaştır
Comment[uk]=Робить вікна прозорими за різних умов
Comment[x-test]=xxMake windows translucent under different conditionsxx
Comment[zh_CN]=使窗口在某些条件下呈现半透明效果
Comment[zh_TW]=在不同的情況下讓視窗變半透明

Type=Service
X-KDE-ServiceTypes=KWin/Effect
X-KDE-PluginInfo-Author=Luboš Luňák
X-KDE-PluginInfo-Email=l.lunak@kde.org
X-KDE-PluginInfo-Name=kwin4_effect_maketransparent
X-KDE-PluginInfo-Version=0.1.0
X-KDE-PluginInfo-Category=Appearance
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
X-KDE-Library=kwin4_effect_builtins
X-KDE-Ordering=50
